IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.25200 | 25200 | 0 | 0 | TurkTel Ltd. |
| 1.3.6.1.4.1.25201 | 25201 | 0 | 0 | Uniwell Electronics Ltd. |
| 1.3.6.1.4.1.25202 | 25202 | 0 | 0 | Beechler Real Estate Services |
| 1.3.6.1.4.1.25203 | 25203 | 0 | 0 | Pete Rushmere |
| 1.3.6.1.4.1.25204 | 25204 | 0 | 0 | Prodato Integration Technology GmbH |
| 1.3.6.1.4.1.25205 | 25205 | 0 | 0 | Movial Corporation |
| 1.3.6.1.4.1.25206 | 25206 | 0 | 0 | Axxess Identification Limited |
| 1.3.6.1.4.1.25207 | 25207 | 0 | 0 | Joint Stock Company (JSC) "ATLAS" |
| 1.3.6.1.4.1.25208 | 25208 | 1 | 1 | CSC Scandihealth A/S |
| 1.3.6.1.4.1.25209 | 25209 | 0 | 0 | CURON Inc. |
| 1.3.6.1.4.1.25210 | 25210 | 0 | 0 | bizEbox |
| 1.3.6.1.4.1.25211 | 25211 | 0 | 0 | Edison Electric Corp. |
| 1.3.6.1.4.1.25212 | 25212 | 0 | 0 | Initworks B.V. |
| 1.3.6.1.4.1.25213 | 25213 | 0 | 0 | Nexus Web AS |
| 1.3.6.1.4.1.25214 | 25214 | 0 | 0 | Minnesota Judicial Branch |
| 1.3.6.1.4.1.25215 | 25215 | 0 | 0 | Novacell Solutions Ltd |
| 1.3.6.1.4.1.25216 | 25216 | 0 | 0 | ADI Video Technologies |
| 1.3.6.1.4.1.25217 | 25217 | 0 | 0 | Nautilus Hyosung |
| 1.3.6.1.4.1.25218 | 25218 | 0 | 0 | httv |
| 1.3.6.1.4.1.25219 | 25219 | 0 | 0 | RPSoft |
| 1.3.6.1.4.1.25220 | 25220 | 0 | 0 | sportcentric Systems |
| 1.3.6.1.4.1.25221 | 25221 | 0 | 0 | Viewpoint Construction Software |
| 1.3.6.1.4.1.25222 | 25222 | 0 | 0 | Blue Gecko Inc. |
| 1.3.6.1.4.1.25223 | 25223 | 0 | 0 | Mindbreeze Software GmbH |
| 1.3.6.1.4.1.25224 | 25224 | 0 | 0 | Grupo Pochteca SA de CV |
| 1.3.6.1.4.1.25225 | 25225 | 0 | 0 | The Austin Diagnostic Clinic, P.A. |
| 1.3.6.1.4.1.25226 | 25226 | 0 | 0 | MaxMD |
| 1.3.6.1.4.1.25227 | 25227 | 0 | 0 | Ohio Department of Transportation |
| 1.3.6.1.4.1.25228 | 25228 | 0 | 0 | NAV Canada |
| 1.3.6.1.4.1.25229 | 25229 | 0 | 0 | Swedish Alliance for Middleware (SWAMI) |
| 1.3.6.1.4.1.25230 | 25230 | 0 | 0 | Liberty Mutual Insurance (previously, The Ohio Casualty Insurance Company) |
| 1.3.6.1.4.1.25231 | 25231 | 0 | 0 | Riverforge LLC |
| 1.3.6.1.4.1.25232 | 25232 | 0 | 0 | Linog consulting |
| 1.3.6.1.4.1.25233 | 25233 | 0 | 0 | ACS |
| 1.3.6.1.4.1.25234 | 25234 | 0 | 0 | Emdeon Corporation |
| 1.3.6.1.4.1.25235 | 25235 | 0 | 0 | Windrush Frozen Foods Ltd |
| 1.3.6.1.4.1.25236 | 25236 | 0 | 0 | Invitrogen Corporation |
| 1.3.6.1.4.1.25237 | 25237 | 0 | 0 | L-3 Communications/Narda Satellite Networks |
| 1.3.6.1.4.1.25238 | 25238 | 0 | 0 | GreenLight Networks |
| 1.3.6.1.4.1.25239 | 25239 | 0 | 0 | Tknika |
| 1.3.6.1.4.1.25240 | 25240 | 0 | 0 | Peggy A. Pugh, MD, CPC |
| 1.3.6.1.4.1.25241 | 25241 | 0 | 0 | Proximus Information Technologies |
| 1.3.6.1.4.1.25242 | 25242 | 0 | 0 | ACTORS CONSULTING |
| 1.3.6.1.4.1.25243 | 25243 | 0 | 0 | Agglut Technologies, Inc. |
| 1.3.6.1.4.1.25244 | 25244 | 0 | 0 | BrightNet Oklahoma |
| 1.3.6.1.4.1.25245 | 25245 | 0 | 0 | Order of St. Charbel |
| 1.3.6.1.4.1.25246 | 25246 | 0 | 0 | South-Russia State Technical University |
| 1.3.6.1.4.1.25247 | 25247 | 0 | 0 | DANDELION C.A. |
| 1.3.6.1.4.1.25248 | 25248 | 0 | 0 | Solidcore Systems Inc |
| 1.3.6.1.4.1.25249 | 25249 | 0 | 0 | Dispuut Interlink |